package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_RLZY_ZYJN_DYB") //职业技能维护表
public class RsRlzyZyjnWhPO {
    @TableId(value = "RS_RLZY_ZYJN_DYB_LSH",type = IdType.ASSIGN_UUID)
    private String rsrlzyzyjndyblsh;  //职业技能维护流水号
    @TableField("RS_RLZY_ZYJN_LSH")
    private String rsrlzyzyjnlsh;  //职业技能流水号
    @TableField("RS_RLZY_JLXX_LSH")
    private String rsrlzyjlxxlsh;//简历信息流水号
    @TableField("TS_CJR")
    private String tscjr;
    @TableField("TS_CJSJ")
    private String tscjsj;

    public String getRsrlzyzyjndyblsh() {
        return rsrlzyzyjndyblsh;
    }

    public void setRsrlzyzyjndyblsh(String rsrlzyzyjndyblsh) {
        this.rsrlzyzyjndyblsh = rsrlzyzyjndyblsh;
    }

    public String getRsrlzyzyjnlsh() {
        return rsrlzyzyjnlsh;
    }

    public void setRsrlzyzyjnlsh(String rsrlzyzyjnlsh) {
        this.rsrlzyzyjnlsh = rsrlzyzyjnlsh;
    }

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }
}


